Subject: Hello

From: "Chocolette me <3" <[email-masked]>
Date: Fri, 19 Jan 2007 17:16:57 -0800 (PST)

Hey Rupert,
   
  I just tried calling your cell, but I think it is off, because it went straight to your mailbox, but it was full so I couldn't leave a message.  I'm actually either sick or allergic right now, but I am sneezing an incredible amount.  I don't think I'll be able to sit through a lesson tonight, but if you do get this message could you please call me back?  Cell is 626 673 - 2008 and home is 626 793 - 1828.  Sorry for the inconveniences, but I think if we had a lesson tonight it'd be a lesson of my falling asleep, which would be not helpful.  Please let me know and I'll try reaching your cell again later. Thanks!

---------------------------------
Looking for earth-friendly autos? 
 Browse Top Cars by "Green Rating" at Yahoo! Autos' Green Center.